@charset "UTF-8";
/* CSS Document */
header .h_inner .left .logo {
	display: none;
}
header .h_inner.is-animation .left .logo {
	display: block;
}

/* mainArea */
.mainArea  {
	height: 100vh;
	max-height: calc( var(--vh) * 100);
	background-image: url("../img/top/main_bg.svg");
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 520px;
}
.mainArea .main_inner {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
	height: 100%;
	display: flex;
	flex-direction: column-reverse;
	justify-content: space-around;
}
.mainArea .main_inner .main_logo {
	display: flex;
	justify-content: flex-start;
	padding-bottom: 80px;
}
.mainArea .main_inner .main_logo h1 {
	width: 170px;
}
.mainArea .main_inner .main_txt {
	display: flex;
	justify-content: flex-end;
	padding-top: 20vh;
	padding-right: 12%;
}
.mainArea .main_inner .main_txt p {
	line-height: 2.2;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-size: 29px;
	letter-spacing: 0.16em;
}
.mainArea .main_inner .main_txt p span {
	display: block;
}

/* 共通 */
/* h2 */
.h2Area {
	text-align: center;
}
.h2Area .h2_01 {
	font-size: 32px;
	font-family: yu-mincho-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	text-align: center;
	line-height: 1;
	letter-spacing: 0.2em;
	display: inline-block;
	padding: 66px 0 188px;
}
.h2Area .h2_01:before {
	content: "▼";
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	font-size: 20px;
	width: 20px;
}
.h2Area .h2_01:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 4px;
	height: 142px;
}
.aboutArea .inner .h2Area .h2_01 {
	color: #eb6ea5;
}
.feelogyArea .inner .h2Area .h2_01 {
	color: #00b4ed;
}
.flowArea .inner .h2Area .h2_01 {
	color: #b763a4;
}
.aboutArea .inner .h2Area .h2_01::before {
	color: #eb6ea5;
}
.feelogyArea .inner .h2Area .h2_01::before {
	color: #00b4ed;
}
.flowArea .inner .h2Area .h2_01::before {
	color: #b763a4;
}
.aboutArea .inner .h2Area .h2_01:after {
	content: url("../img/top/h2_01_pk.svg");
}
.feelogyArea .inner .h2Area .h2_01:after {
	content: url("../img/top/h2_01_bl.svg");
}
.flowArea .inner .h2Area .h2_01:after {
	content: url("../img/top/h2_01_pl.svg");
}
.h2Area .h2_02 {
	font-size: 32px;
	font-family: yu-mincho-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	text-align: center;
	line-height: 1;
	letter-spacing: 0.2em;
	display: inline-block;
	color: #eb6ea5;
	padding: 0 80px;
}
.h2Area .h2_02:before {
	content: "";
	position: absolute;
	top: -10px;
	left: 0;
	width: 1px;
	height: 56px;
	background-color: #eb6ea5;
	transform: skewX(26deg);
}
.h2Area .h2_02:after {
	content: "";
	position: absolute;
	top: -10px;
	right: 0;
	width: 1px;
	height: 56px;
	background-color: #eb6ea5;
	transform: skewX(-26deg);
}
.h2Area .h2_03 {
	font-size: 32px;
	font-family: yu-mincho-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	text-align: center;
	line-height: 1;
	letter-spacing: 0.2em;
	display: inline-block;
	padding-top: 66px;
	margin-top: -10px;
}
.h2Area .h2_03:before {
	content: "▼";
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	font-size: 20px;
	width: 20px;
	color: #00b4ed;
}

/* btn */
.btn02 {
	position: relative;
	display: block;
	border: 1px solid #4d4d4d;
	text-align: center;
	transition: ease .2s;
	background: rgba(255,255,255,.1);
	border-radius: 50px;
	font-size: 18px;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.btn02 span {
	position: relative;
	z-index: 3;
}
.btn02:hover span {
	color: #fff;
}
.bgcenterx:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	transition: transform .3s cubic-bezier(0.8, 0, 0.2, 1) 0s;
	transform: scale(0, 1);
	transform-origin: top;
	border-radius: 50px;
}
.bgcenterx:hover:before {
	transform: scale(1, 1);
}
.col01 {
	width: 166px;
	padding: 10px;
	border: 1px solid #4d4d4d;
}
.col01 span {
	color: #4d4d4d;
}
.col01:hover {
	border: 1px solid #4d4d4d;
}
.bg01:before {
	background: #4d4d4d;
}
.col02 {
	width: 330px;
	padding: 16px 10px;
	border: 1px solid #eb6ea5;
}
.col02 span {
	color: #eb6ea5;
}
.col02:hover {
	border: 1px solid #eb6ea5;
}
.bg02:before {
	background: #eb6ea5;
}
.col03 {
	width: 260px;
	padding: 13px 10px;
	border: 1px solid #00b4ed;
}
.col03 span {
	color: #00b4ed;
}
.col03:hover {
	border: 1px solid #00b4ed;
}
.bg03:before {
	background: #00b4ed;
}
.col04 {
	width: 330px;
	padding: 16px 10px;
	border: 1px solid #00b4ed;
}
.col04 span {
	color: #00b4ed;
}
.col04:hover {
	border: 1px solid #00b4ed;
}
.bg04:before {
	background: #00b4ed;
}
.col05 {
	width: 330px;
	padding: 16px 10px;
	border: 1px solid #b763a4;
}
.col05 span {
	color: #b763a4;
}
.col05:hover {
	border: 1px solid #b763a4;
}
.bg05:before {
	background: #b763a4;
}

/* newsArea */
.newsArea .inner {
	padding: 80px 20px 100px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.newsArea .inner .left {
	width: calc(18%);
	text-align: center;
}
.newsArea .inner .left h2 {
	font-size: 22px;
	letter-spacing: 0.1em;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.newsArea .inner .right {
	width: calc(82%);
	padding-left: 40px;
	border-left: 1px solid #4d4d4d;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.newsArea .inner .right ul {
	width: calc(78%);
}
.newsArea .inner .right .btnArea {
	width: calc(22%);
}
.newsArea .inner .right ul li {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 10px 0;
	width: 100%;
}
.newsArea .inner .right ul li .n_left {
	width: calc(28%);
	display: flex;
	justify-content: flex-start;
	flex-direction: row-reverse;
	align-items: center;
}
.newsArea .inner .right ul li .n_left .date {
	font-size: 14px;
	margin-left: 16px;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.newsArea .inner .right ul li .n_left .cate {
	border-radius: 6px;
}
.newsArea .inner .right ul li .n_left .cate a {
	pointer-events: none;
	display: block;
	width: 90px;
	margin: 0 auto;
	font-size: 14px;
	line-height: 1;
	color: #fff;
	padding: 6px 0;
	text-align: center;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.newsArea .inner .right ul li .n_left .cate a:hover {
	color: #333;
}
.newsArea .inner .right ul li .n_left .cate01 {
	border: 1px solid #eb6ea5;
	background-color: #eb6ea5;
}
.newsArea .inner .right ul li .n_left .cate02 {
	border: 1px solid #f9bb48;
	background-color: #f9bb48;
}
.newsArea .inner .right ul li .n_right {
	width: calc(72%);
	margin-left: 20px;
}
.newsArea .inner .right ul li .n_right .ttl a {
	font-size: 17px;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
}

/* aboutArea */
.aboutArea .inner {
	padding: 100px 20px 80px;
	text-align: center;
}
.aboutArea .inner .item {
	background-image: url("../img/top/about_bg.png");
	background-repeat: no-repeat;
	background-position: center center;
	height: 400px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.aboutArea .inner .item .lg {
	font-size: 40px;
	line-height: 1;
	letter-spacing: 0.2em;
}
.aboutArea .inner .txt {
	font-size: 18px;
	line-height: 2.2;
}
.aboutArea .inner .btn {
	padding-top: 80px;
	display: flex;
	justify-content: center;
}

/* feelogyArea */
.feelogyArea .inner {
	padding: 100px 20px 80px;
	text-align: center;
}
.feelogyArea .inner .item {
	background-image: url("../img/top/feelogy_bg.svg");
	background-repeat: no-repeat;
	background-position: center center;
	height: 336px;
	margin: 60px 0 80px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.feelogyArea .inner .item .lg {
	font-size: 40px;
	line-height: 1.8;
	letter-spacing: 0.2em;
}
.feelogyArea .inner .txt {
	font-size: 18px;
	line-height: 2.2;
}
.feelogyArea .inner .descArea {
	padding-top: 160px;
}
.feelogyArea .inner .descArea li {
	display: flex;
	justify-content: space-between;
	margin-bottom: 80px;
}
.feelogyArea .inner .descArea li .right {
	width: calc(70%);
	margin-left: 60px;
	text-align: left;
}
.feelogyArea .inner .descArea li .right .lg {
	font-size: 26px;
	line-height: 1;
	padding-left: 30px;
	letter-spacing: 0.2em;
	position: relative;
	padding-bottom: 30px;
}
.feelogyArea .inner .descArea li .right .lg:before {
	content: "▶";
	position: absolute;
	top: 3px;
	left: 0;
	font-size: 20px;
}
.feelogyArea .inner .descArea li:first-of-type .right .lg:before {
	color: #00b4ed;
}
.feelogyArea .inner .descArea li:nth-of-type(2) .right .lg:before {
	color: #72be6a;
}
.feelogyArea .inner .descArea li:nth-of-type(3) .right .lg:before {
	color: #b763a4;
}
.feelogyArea .inner .descArea li .right .txt02 {
	line-height: 1.8;
}
.feelogyArea .inner .descArea li .right .btn {
	padding-top: 70px;
	display: flex;
	justify-content: flex-end;
}
.feelogyArea .inner .descArea li .left {
	width: calc(30%);
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
}
.feelogyArea .inner .descArea li .left h3 {
	margin-left: 20px;
	width: 52px;
}
.feelogyArea .inner .descArea li .left .img {
	width: calc(100% - 72px);
	background-repeat: no-repeat;
	background-position: center center;
	aspect-ratio: 280/386;
	border-radius: 10px;
}
.feelogyArea .inner .descArea li:first-of-type .left .img {
	background-image: url("../img/top/feelogy01.jpg");
}
.feelogyArea .inner .descArea li:nth-of-type(2) .left .img {
	background-image: url("../img/top/feelogy02.jpg");
}
.feelogyArea .inner .descArea li:nth-of-type(3) .left .img {
	background-image: url("../img/top/feelogy03.jpg");
}
.feelogyArea .inner .btn {
	padding-top: 20px;
	display: flex;
	justify-content: center;
}

/* flowArea */
.flowArea .inner {
	padding: 100px 20px 80px;
}
.flowArea .inner .item {
	margin-top: -40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row-reverse;
}
.flowArea .inner .item .right,
.flowArea .inner .item .left {
	width: calc(50% - 20px);
}
.flowArea .inner .item .right {
	display: flex;
	justify-content: center;
}
.flowArea .inner .item .right ul {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-evenly;
	background-color: #f2eff1;
	width: 520px;
	height: 520px;
	border-radius: 100%;
}
.flowArea .inner .item .right ul li {
	font-size: 28px;
	line-height: 1;
	position: relative;
}
.flowArea .inner .item .right ul li:before {
	content: "▼";
	position: absolute;
	bottom: -60px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 20px;
	width: 20px;
	color: #b763a4;
}
.flowArea .inner .item .right ul li:last-of-type:before {
	display: none;
}
.flowArea .inner .item .left p {
	padding-bottom: 30px;
	line-height: 1.8;
}
.flowArea .inner .btn {
	padding-top: 60px;
	display: flex;
	justify-content: center;
}

/* voiceArea */
.voiceArea .h2Area {
	padding-top: 100px;
	margin-bottom: 40px;
	text-align: center;
}
.voiceArea .item {
	padding: 32px 0;
	background-color: #fdeef0;
}
.voiceArea .item .swiper-wrapper {
	transition-timing-function: linear !important;
}
.voiceArea .item .swiper-wrapper .swiper-slide {
	text-align: center;
	margin: 0 16px;
}
.voiceArea .item .swiper-wrapper .swiper-slide a {
	display: block;
}
.voiceArea .item .swiper-wrapper .swiper-slide a:hover {
	opacity: .7;
}
.voiceArea .item .swiper-wrapper .swiper-slide .img {
	margin-bottom: 10px;
}
.voiceArea .item .swiper-wrapper .swiper-slide .img img {
	border-radius: 10px;
}
.voiceArea .item .swiper-wrapper .swiper-slide .txtArea {
	max-width: 300px;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 10px;
	padding: 20px;
	text-align: left;
}
.voiceArea .item .swiper-wrapper .swiper-slide .txtArea p {
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1.8;
}
.voiceArea .item .swiper-wrapper .swiper-slide .txtArea .nameArea {
	position: relative;
	padding-top: 50px;
}
.voiceArea .item .swiper-wrapper .swiper-slide .txtArea .nameArea:before {
	content: url("../img/top/voice_dot.svg");
	position: absolute;
	top: 6px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}
.voiceArea .item .swiper-wrapper .swiper-slide .txtArea .nameArea .feelogy {
	display: none;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #eb6ea5;
}
.voiceArea .item .swiper-wrapper .swiper-slide .txtArea .nameArea .name {
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	/*padding-top: 6px;*/
}
.voiceArea .btnArea {
	padding-top: 80px;
}
.voiceArea .btnArea .btn {
	display: flex;
	justify-content: center;
}

/* faqArea */
.faqArea .inner {
	padding: 180px 20px 100px;
	text-align: center;
}
.faqArea .inner .item {
	background-color: #f6fbfc;
	padding: 0 70px 40px;
}
.faqArea .inner .item .h2Area {
	margin-top: -30px;
}
.faqArea .inner .item ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	padding-top: 60px;
}
.faqArea .inner .item ul li {
	width: calc(50% - 20px);
	background-color: #fff;
	border: 1px solid #00b4ed;
	padding: 20px 0;
	margin-bottom: 30px;
}
.faqArea .inner .item ul li span {
	display: block;
	text-align: left;
	padding-left: 40px;
	position: relative;
}
.faqArea .inner .item ul li span:before {
	content: "Q";
	position: absolute;
	top: 0;
	left: 20px;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #00b4ed;
}
.faqArea .inner .btn {
	padding-top: 80px;
	display: flex;
	justify-content: center;
}

@media screen and (max-width: 1200px) {
/* newsArea */
	.newsArea .inner .left {
		width: calc(12%);
	}	
	.newsArea .inner .right {
		width: calc(88%);
		padding-left: 30px;
	}	
	
/* flowArea */
	.flowArea .inner .item .right ul {
		width: 460px;
		height: 460px;
	}	
}


@media screen and (max-width: 1100px) {
/* feelogyArea */
	.feelogyArea .inner .descArea li .right {
		width: calc(68%);		
	}
	.feelogyArea .inner .descArea li .left {
		width: calc(32%);
	}
}

@media screen and (max-width: 1000px) {
/* mainArea */
	.mainArea  {
		background-size: 400px;
	}
	.mainArea .main_inner {
		padding: 0 6vw;
		max-width: 100%;
		width: 100%;
		display: flex;
	}
	.mainArea .main_inner .main_logo {
		padding-bottom: 60px;
	}
	.mainArea .main_inner .main_logo h1 {
		width: 140px;
	}
	.mainArea .main_inner .main_txt p {
		font-size: 26px;
	}

/* 共通 */
/* h2 */
	.h2Area .h2_01 {
		font-size: 28px;
		padding: 46px 0 168px;
	}
	.h2Area .h2_02 {
		font-size: 28px;
		padding: 0 60px;
	}
	.h2Area .h2_02:before {
		top: -6px;
		height: 46px;
	}
	.h2Area .h2_02:after {
		top: -6px;
		height: 46px;
	}
	.h2Area .h2_03 {
		font-size: 28px;
		padding-top: 46px;
		margin-top: -10px;
	}

/* btn */
	.btn02 {
		font-size: 16px;
	}
	.col01 {
		width: 400px;
		padding: 16px 10px;
	}
	.col03 {
		width: 240px;
	}
	.col02 {
		width: 400px;
	}
	.col04 {
		width: 400px;
	}
	.col05 {
		width: 400px;
	}

/* newsArea */
	.newsArea .inner {
		padding: 50px 6vw 70px;
		display: block;
	}
	.newsArea .inner .left {
		width: 100%;
		padding-bottom: 10px;
	}
	.newsArea .inner .left h2 {
		font-size: 26px;
	}
	.newsArea .inner .right {
		width: 100%;
		padding-left: 0;
		padding-top: 30px;
		border-left: none;
		border-top: 1px solid #4d4d4d;
		display: block;
	}
	.newsArea .inner .right ul {
		width: 100%;
	}
	.newsArea .inner .right .btnArea {
		width: 100%;
		display: flex;
		justify-content: center;
		padding-top: 50px;
	}
	.newsArea .inner .right ul li .n_right .ttl a {
    font-size: 16px;
	}
	
/* aboutArea */
	.aboutArea .inner {
		padding: 70px 6vw 50px;
	}
	.aboutArea .inner .item .lg {
		font-size: 28px;
	}
	.aboutArea .inner .txt {
		font-size: 16px;
    text-align: left;
		line-height: 1.8;
	}
	.aboutArea .inner .btn {
		padding-top: 50px;
	}

/* feelogyArea */
	.feelogyArea .inner {
		padding: 70px 6vw 50px;
	}
	.feelogyArea .inner .item {
		margin: 60px 0 60px;
	}
	.feelogyArea .inner .item .lg {
		font-size: 28px;
	}
	.feelogyArea .inner .txt {
		font-size: 16px;
		text-align: left;
		line-height: 1.8;
	}
	.feelogyArea .inner .descArea {
		padding-top: 120px;
	}
	.feelogyArea .inner .descArea li {
		margin-bottom: 70px;
		display: block;
	}
	.feelogyArea .inner .descArea li .right {
		width: 100%;
		margin-left: 0;
		min-height: inherit;
		padding-top: 40px;
	}
	.feelogyArea .inner .descArea li .right .lg {
		font-size: 22px;
		padding-left: 26px;
		padding-bottom: 20px;
	}
	.feelogyArea .inner .descArea li .right .lg:before {
		top: 0;
	}
	.feelogyArea .inner .descArea li .right .txt02 {
		line-height: 1.8;
	}
	.feelogyArea .inner .descArea li .right .btn {
		padding-top: 26px;
	}
	.feelogyArea .inner .descArea li .left {
		width: 100%;
	}
	.feelogyArea .inner .descArea li .left h3 {
		margin-left: 16px;
	}
	.feelogyArea .inner .descArea li .left .img {
		width: calc(100% - 72px);
		aspect-ratio: 40/10;
		background-size: cover;
	}
	.feelogyArea .inner .descArea li:first-of-type .left .img {
		background-image: url(../img/top/feelogy01_sp.jpg);
	}	
	.feelogyArea .inner .descArea li:nth-of-type(2) .left .img {
		background-image: url(../img/top/feelogy02_sp.jpg);
	}	
	.feelogyArea .inner .descArea li:nth-of-type(3) .left .img {
		background-image: url(../img/top/feelogy03_sp.jpg);
	}	
	
/* flowArea */
	.flowArea .inner {
		padding: 70px 6vw 50px;
	}
	.flowArea .inner .item {
		margin-top: 0;
		display: block;
	}
	.flowArea .inner .item .right,
	.flowArea .inner .item .left {
		width: 100%;
	}
	.flowArea .inner .item .right {
		padding-bottom: 40px;
	}
	.flowArea .inner .item .right ul {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		width: 100%;
		height: 100px;
		border-radius: 50px;
		margin-top: 46px;
	}
	.flowArea .inner .item .right ul li {
		width: calc(33.33% - 20px);
		font-size: 20px;
		text-align: center;
	}
	.flowArea .inner .item .right ul li:before {
		display: none;
	}
	.flowArea .inner .item .right ul li:after {
		content: "▶";
		position: absolute;
		top: 0;
		right: -25px;
		font-size: 20px;
		width: 20px;
		color: #b763a4;
	}
	.flowArea .inner .item .right ul li:last-of-type:after {
		display: none;
	}
	.flowArea .inner .item .left p {
		padding-bottom: 20px;
	}
	.flowArea .inner .btn {
		padding-top: 40px;
	}
	
/* voiceArea */
	.voiceArea .h2Area {
		padding-top: 90px;
		margin-bottom: 40px;
	}
	.voiceArea .item .swiper-wrapper .swiper-slide .txtArea {
		padding: 20px 10px;
	}
	.voiceArea .btnArea {
		padding-top: 50px;
	}
	
/* faqArea */
	.faqArea .inner {
		padding: 160px 6vw 80px;
	}
	.faqArea .inner .item {
		padding: 0 30px 20px;
	}
	.faqArea .inner .item ul {
		padding-top: 40px;
		display: block;
	}
	.faqArea .inner .item ul li {
		width: 100%;
		padding: 16px 0;
		margin-bottom: 20px;
	}
	.faqArea .inner .btn {
		padding-top: 50px;
	}
}

@media screen and (max-width: 767px) {
/* newsArea */
	.newsArea .inner .right ul li {
		display: block;
	}	
	.newsArea .inner .right ul li .n_left {
		width: 100%;
		flex-direction: row;
	}	
	.newsArea .inner .right ul li .n_left .date {
		margin-left: 0;
	}	
	.newsArea .inner .right ul li .n_left .cate {
		display: block;
		margin-left: 20px;;
	}	
	.newsArea .inner .right ul li .n_right {
		width: 100%;
		padding-top: 10px;
		margin-left: 0;
	}	
	
/* faqArea */
	.voiceArea .item .swiper-wrapper .swiper-slide .txtArea {
		padding: 20px;
	}	
}	

@media screen and (max-width: 600px) {
/* mainArea */
	.mainArea  {
		background-size: 300px;
	}
	.mainArea .main_inner .main_logo {
		padding-bottom: 0;
	}
	.mainArea .main_inner .main_logo h1 {
		width: 120px;
	}
	.mainArea .main_inner .main_txt {
		padding-right: 0;
	}
	.mainArea .main_inner .main_txt p {
		font-size: 20px;
		line-height: 2;
	}

/* 共通 */
/* h2 */
	.h2Area .h2_01 {
		font-size: 24px;
	}
	.h2Area .h2_02 {
		font-size: 24px;
	}
	.h2Area .h2_03 {
		font-size: 24px;
	}

/* btn */
	.col01 {
		width: 100%;
	}
	.col03 {
		width: 200px;
		font-size: 14px;
	}
	.col02 {
		width: 100%;
	}
	.col04 {
		width: 100%;
	}
	.col05 {
		width: 100%;
	}

/* newsArea */
	.newsArea .inner {
		padding: 40px 6vw 50px;
	}
	.newsArea .inner .left h2 {
		font-size: 24px;
	}
	.newsArea .inner .right .btnArea {
		padding-top: 40px;
	}
	.newsArea .inner .right .btnArea .btn {
    width: 100%;
}
	.newsArea .inner .right ul li .n_right .ttl a {
    font-size: 15px;
	}
	
/* aboutArea */
	.aboutArea .inner {
		padding: 50px 6vw 40px;
	}
	.aboutArea .inner .item {
		height: 260px;
		background-size: contain;
	}	
	.aboutArea .inner .item .lg {
		font-size: 5.2vw;
	}
	.aboutArea .inner .txt {
		font-size: 15px;
	}
	.aboutArea .inner .btn {
		padding-top: 40px;
	}

/* feelogyArea */
	.feelogyArea .inner {
		padding: 50px 6vw 40px;
	}
	.feelogyArea .inner .item {
		margin: 30px 0 20px;
	}
	.feelogyArea .inner .item .lg {
		font-size: 5.2vw;
	}
	.feelogyArea .inner .txt {
		font-size: 15px;
	}
	.feelogyArea .inner .descArea {
		padding-top: 100px;
	}
	.feelogyArea .inner .descArea li .right {
		padding-top: 30px;
	}
	.feelogyArea .inner .descArea li .right .lg {
		font-size: 18px;
		padding-bottom: 16px;
		line-height: 1.3;
		letter-spacing: inherit;
	}
	.feelogyArea .inner .descArea li .right .lg:before {
		top: -1px;
	}
	.feelogyArea .inner .descArea li .right .btn {
		justify-content: center;
	}
	
/* flowArea */
	.flowArea .inner {
		padding: 50px 6vw 40px;
	}
	.flowArea .inner .item .right {
		padding-bottom: 30px;
	}
	.flowArea .inner .item .right ul {
		height: auto;
    margin-top: 36px;
    flex-direction: column;
		padding: 40px 0 0 ;
		border-radius: 20px;
	}
	.flowArea .inner .item .right ul li {
		width: 100%;
		font-size: 18px;
		text-align: center;
		margin-bottom: 40px;
	}
	.flowArea .inner .item .right ul li:before {
		display: block;
	}
	.flowArea .inner .item .right ul li:before {
		bottom: -26px;
    font-size: 16px;
    width: 16px;
	}
	.flowArea .inner .item .right ul li:after {
		display: none;
	}
	.flowArea .inner .item .left p {
		padding-bottom: 0;
	}
	.flowArea .inner .btn {
		padding-top: 40px;
	}	
	
/* voiceArea */
	.voiceArea .h2Area {
		padding-top: 70px;
		margin-bottom: 30px;
	}
	.voiceArea .btnArea {
		padding: 40px 6vw 0;
	}
	
/* faqArea */
	.faqArea .inner {
		padding: 120px 6vw 70px;
	}
	.faqArea .inner .item {
		padding: 0 16px 16px;
	}
	.faqArea .inner .item ul li {
		width: 100%;
		padding: 16px 16px 16px 10px;
		margin-bottom: 20px;
	}
	.faqArea .inner .item ul li span {
		padding-left: 20px;
	}	
	.faqArea .inner .item ul li span:before {
		left: 0;
	}	
	.faqArea .inner .btn {
		padding-top: 40px;
	}
}

@media screen and (max-width: 340px) {
/* mainArea */
	.mainArea .main_inner .main_txt p {
		font-size: 19px;
		line-height: 1.8;
	}
	
/* feelogyArea */
	.feelogyArea .inner .descArea li .right .lg {
		font-size: 17px;
		padding-left: 22px;
	}	
}

